Set Retail 10 полностью переходит на PostgreSQL 9.4 с марта 2017 года

Чтобы продолжить развитие Set Retail 10, с февраля 2017 года мы будем вынуждены отказаться от PostgreSQL 8.4 и перейти на новую версию СУБД. Переход на PostgreSQL 9.4 позволит ускорить процессы чтения и записи из базы данных, оптимизировать процессы резервирования и значительно снизить затраты на обновления SET.

Обновление PostgreSQL не помешает подготовке к 54-ФЗ

Не стоит переживать, что вы не успеете провести необходимые работы. Set Retail 10 будет корректно работать в рамках 54-ФЗ, используя как PostgreSQL 8.4, так и PostgreSQL 9.4.

Торопиться не нужно

Вам не придется срочно обновлять все серверы торговой сети. Поддержка PostgreSQL 8.4 прекратится в марте 2017 года. Мы советуем начать поэтапный переход с начала 2017 года и закончить к марту.

Если возникнут проблемы — мы поможем

Вы сможете отправить запрос в единую техническую службу CSI, если во время обновления появятся трудности.

Вы получите инструкции по переходу на PostgreSQL 9.4

Технические эксперты CSI подготовили инструкции и видеоуроки по переходу на новую версию СУБД. Эти материалы включают полное пошаговое руководство и ответы на популярные вопросы. Последние релизы Set Retail 10, начиная с версии 10.2.23 уже включают новый дистрибутив PostgreSQL 9.4.

PostgreSQL 9.4 работает только с 64-битными процессорами. 64-х битная версия более эффективно использует память, что позволяет увеличить производительность высоконагруженных серверов.